editing causes vanishing .tab layers form the map canvas

2010-05-07 01:03 PM - Milena Nowotarska

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12759

Description

Environment: few .tab and .shp line layers; polygon .shp layer in edition

Behaviour: adding attribute values in the pop-up window after edition causes dissapearing .tab layers from the map canvas. shp layer

stays displayed. Only zoom to a layer brings .tab layers back, no other navigation functions do so, nor saving the editing layer.

Adding attribute values in the Attribute table works ok (may go to other row), unless you want to do something on map canvas - then the

layers dissapear from the map canvas.

History

#1 - 2010-09-19 07:40 AM - Paolo Cavallini

Still true with GIS 1.5? Please somebody confirm.

#2 - 2010-11-13 04:36 PM - Volker Fröhlich

- Resolution set to invalid

- Status changed from Open to Closed

Reporter can't reproduce it.
